h1 {
  color: #ececec;
  font-family: Times, serif;
  font-size: 14px;
  text-align: center;
  margin-bottom: -4px;
  letter-spacing: 6px;
}

body {
  color: #ececec;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  text-align: center;
  background: #738678;
  margin: 200px auto auto auto;
  padding: 10px;
  image-rendering: pixelated;
  max-width: 900px;
}

div {
  background: url("treex4.png");
  background-repeat: no-repeat;
  width: 800px;
  height: 274px;
  
  border: 1px solid #738678;
}

.text {
  max-width: 300px;
  margin-top: 95px;
  margin-left: 70px;
}

a:link {
  color: #ececec;
  text-decoration: none;
}

a:visited {
  color: #ececec;
  text-decoration: none;
}

a:hover {
  color: #b5b5b5;
  text-decoration: none;
  transition: linear 0.25s;
}

a:active {
  color: #ececec;
  text-decoration: none;
}